| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Protocols
Protocols.HTTP
Protocols.HTTP.Server

# Method Protocols.HTTP.Server.http_date()

Method http_date

  `string http_date(int time)`

Description

  Makes a time notification suitable for the HTTP protocol.

Parameter `time`

  The time in seconds since the 00:00:00 UTC, January 1, 1970

Returns

  The date in the HTTP standard date format. Example : Thu, 03 Aug 2000 05:40:39 GMT